Bug 103102 - RFE: nag to remind users about dangers of disabling firewall
Summary: RFE: nag to remind users about dangers of disabling firewall
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: beta1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL: http://www.redhat.com/archives/rhl-de...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-26 16:33 UTC by Jeremy Portzer
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-21 12:39:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Portzer 2003-08-26 16:33:20 UTC
When the firewall configuration screen is presented during anaconda, users have
the ability to turn off all firewalling with one click.  It would be nice for a
"nag" screen to be presented to remind users of the dangers of this, to reduce
the chances of new users installing a system with no firewalling.

See this post and thread on rhl-devel-list:
http://www.redhat.com/archives/rhl-devel-list/2003-August/msg00336.html

Comment 1 Jeremy Katz 2003-09-25 23:21:54 UTC
Done by msf


Note You need to log in before you can comment on or make changes to this bug.